@charset "UTF-8";


/* CSS Document */

 body{
	  font-family: 'Source Sans Pro', sans-serif;
	  width: 100%;
	  background-size: cover;
	  
  }
  
  h1 {
	  font-family: 'Source Sans Pro', sans-serif;
  }
  
  h2 {
	  font-family: 'Source Sans Pro', sans-serif;
  }
  

  
  .content-2.thumbnail span {
width: 5%;

  }
  
  span.icon {

  }
  .icon {

	
 }
  
  #content4-17 h3 {
	  line-height: 1.74em;
	  text-align: left;
	  letter-spacing: normal;
	 
  }
  
    #content4-17 span.date {
	margin-top: -1em;
		display: block;
	  text-align: left;
	  font-size: 14px;
	  color: #75736f;
	  weight: 500;
	  
  }
    #content4-17 p {
	  text-align: left;
	  letter-spacing: normal;
	  color: #959595;
	  font-size: 14px;
  }
  

.article-marquee {
    border-top: 2px solid #F2F2F2;
    padding: 20px;
    text-align: left;
}
.phone-display-only {
    display: none;
}
  .carousel-pager {
    margin-top: 10px;
}

.article-marquee {
    text-align: left;
}

.slick {
	padding-top: 1em;
	padding-bottom: 1em;
	background-color: #eee;
	display: block;
	margin: 0 auto;
	text-align: center;
}

.slick img {
	position: inline-block; 
	margin: 0 auto;
	padding: 1.5em;
}

.caroufredsel_wrapper {

    min-height: 200px;

}


.article-marquee {

    text-align: left;

}
  
  
h3 a {
	color: #425B6B;
	text-decoration: none;
	text-align: left;
	
}

#content4-17 a {
	text-align: left;
		color: #425B6B;
	text-decoration: none;
	    transition: all 0.2s ease-out 0s;
	
}

#content4-17 span {
	margin: 2px 0px;
color: #75736F;
font-size: 14px;
font-weight: 500;
text-align: left;
}

#content4-17 h3 {
	
	
		color: #425B6B;
	text-decoration: none;
	font-size: 18px;
font-weight: 300;
font-family: "Source Sans Pro",sans-serif;
	letter-spacing: .2;
	word-spacing: 1px;

}
  .content-2 h3 span {
	display: block;
	width: 70px;
	height: 3px;
	margin-bottom: 8px;
	padding-left: 5px;
	background-color: #DCDCDC;
	text-align: right;
  }
  
  
  
  
  
  

	
	/* Featured Content Component Styles */
.featured-content {
  padding: 0 0 50px 0; }
  .featured-content .buttons {
    text-align: center;
    margin: 50px 0 0 0; }
  .featured-content .button, .featured-content .contentWrap a.button, .contentWrap .featured-content a.button, .featured-content .searchBox .submit, .searchBox .featured-content .submit, .featured-content .searchBox .scfSubmitButton, .searchBox .featured-content .scfSubmitButton, .featured-content .corporateDrop > a {
    display: inline-block; }
    @media screen and (max-width: 750px)  {
      .featured-content .button, .featured-content .contentWrap a.button, .contentWrap .featured-content a.button, .featured-content .searchBox .submit, .searchBox .featured-content .submit, .featured-content .searchBox .scfSubmitButton, .searchBox .featured-content .scfSubmitButton, .featured-content .corporateDrop > a {
        display: block; } }
  .featured-content .bx-wrapper {
    box-shadow: none;
    border: 0;
    background: transparent; }
  .featured-content.has-background {
    background-color: #f5f7f9;
    padding-top: 100px; }
    .featured-content.has-background .section-header .inner-text {
      background-color: #f5f7f9; }

.featured-content__list {
  padding: 0;
  margin: 0;
  list-style-type: none; }
  .featured-content__list::after {
    clear: both;
    content: "";
    display: table; }

.featured-content__item {
  float: left;
  margin-left: 5%;
  width: 30%; }
  .featured-content__item:nth-child(3n+1) {
    margin-left: 0;
    clear: left; }
  .featured-content__item:nth-child(n+4) {
    margin-top: 2em; }
  .featured-content__item .item-title a {
    color: #262626; }
    .featured-content__item .item-title a:hover {
      color: #7cb085; }
  .featured-content__item .item-date {
    font-size: 11px;
    font-size: 0.7rem; }
  .is-slider .featured-content__item {
    margin-left: 0;
    width: auto; }
  @media screen and (max-width: 500px)  {
    .featured-content__item {
      text-align: center; } }

/* Article Page/Component Specific Styles */
.article-content {
  margin-bottom: 50px; }
  .article-content:last-child {
    margin-bottom: 0; }

.article-container .site-width__has-gutter {
  padding: 0; }
.article-container .mobile-show {
  display: none; }
@media screen and (max-width: 650px)  {
  .article-container .mobile-hide {
    display: none; }
  .article-container .mobile-show {
    display: block; }
  .article-container .share-bar {
    float: none;
    margin: 0 0 30px 0; }
    .article-container .share-bar::after {
      clear: both;
      content: "";
      display: table; } }

.article__date {
  padding: 14px 0; }

.article__title {
  margin-bottom: 23px; }

.article__sub-title {
  margin-top: 0; }

.article__topics-list {
  margin: 0 0 25px 0;
  padding: 0;
  list-style-type: none; }
  .article__topics-list::after {
    clear: both;
    content: "";
    display: table; }
  .article__topics-list li {
    float: left;
    margin: 0 7px 7px 0; }
  .article__topics-list a {
    font-size: 10px;
    font-size: 0.65rem;
    line-height: 1.1em;
    color: #ffffff;
    text-transform: uppercase;
    background-color: #7cb085;
    padding: 9px 18px 8px 18px;
    border-radius: 5px;
    display: block; }
  @media screen and (max-width: 650px)  {
    .article__topics-list {
      display: none; } }

.article__info {
  line-height: 1em;
  margin: 0 0 30px 0;
  color: #a5a5a6; }
  .article__info .info-publisher, .article__info .info-authors {
    line-height: 1.5em; }
  .article__info .info-publisher {
    color: #a5a5a6; }
    .article__info .info-publisher + .info-authors {
      border-left: 2px solid #a5a5a6;
      padding-left: 10px;
      margin-left: 10px; }
  .article__info .info-authors {
    display: inline; }
  @media screen and (max-width: 650px)  {
    .article__info {
      line-height: 1.2em; }
      .article__info .info-publisher + .info-authors {
        border-left: none;
        padding-left: 0;
        margin-left: 0;
        margin-top: 5px; }
      .article__info .info-authors {
        display: block; } }

.article__body img {
  max-width: 100%;
  height: auto; }
.article__body .article-media {
  margin: 0 0 1em 0; }
  .article__body .article-media figcaption {
    margin: 0 auto;
    width: 95%; }
.article__body .article__topics-list {
  display: none;
  margin: 0 0 50px 0; }
@media screen and (max-width: 650px)  {
  .article__body .article__topics-list {
    display: block; } }

.article__aside {
  position: relative;
  float: right;
  background-color: #f5f7f9;
  padding: 20px;
  margin: 0 0 20px 0;
  top: 20%;
  width: 270px;
  right: -9%; }
  .article__aside .title {
    font-size: 12px;
    font-size: 0.8rem;
    text-transform: uppercase;
    border-bottom: 1px dotted #4c4c4e;
    margin-bottom: 20px; }
  .article__aside .aside-list {
    list-style-type: none;
    margin: 0;
    padding: 0; }
  .article__aside .aside-list__item {
    margin-bottom: 0.94444em; }
    .article__aside .aside-list__item:last-child {
      margin-bottom: 0; }
  @media screen and (max-width: 800px)  {
    .article__aside {
      display: none; } }

.article__footer-meta {
  position: relative;
  padding: 50px 0 0 0;
  margin: 50px 0;
  text-align: center; }
  .article__footer-meta:before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -15%;
    width: 30%;
    height: 1px;
    border-top: 1px dotted #818183; }

	
	
	.socialm {
		width: 20%;
	float: right;
	position: fixed;
	top: 0px;
	right: 0em;
	
	
	}
  .socialm span {
	  font-size: 10px;
	  
	  float: right;
	  display: inline;
  }
    .socialm span.icon{
		display: inline;
		font-size: 10px;
		float: right;
	  
  }
  
  .socialm ul{
	padding: em;
	color: #fff;
	float: right;
  }
  
  .socialm li{
	  font-size: 10px;
	  color:rgba(220,220,220,0.88);
	
  }
  
  .socialicons {
	margin-top: 3px;
	color: #fff;
	margin-right: 0em;
	/* [disabled]float: right; */
	/* [disabled]width: 30%; */
  }
  .socialicons a{
	  padding: 1px;
  }
  .socialicons img{
	  opacity: .8;
  }
  
  .socialicons li{ 
 
  }
  
  .socialm.socialicons a {
	  color: #fff;
	 
  }
  
  .socialicons span {
	  display: inline;
	
  }
  

  
    .bttn a{
		background-color: #75a48b;
		color: #fff;
	font-family: 'Lato', sans-serif;
	 
	  text-decoration: none;
	  font-size: 14px;
	  letter-spacing: 1px;
	  border: 1px solid #ddd;
padding-left: 3em;
padding-right: 3em;
padding-top:.5em;
padding-bottom: .5em;	 

	 margin-right: 7em;
	  
  }
  
    .bttn a:hover{
		
		 background-color: rgba(132,146,144,0.86);
	  
	  text-decoration: none;
	  
  }
  
 #content5-5.caption h3{
	 font-weight: 300; 
	 color: #333; 
	 font-family: 'Lato', sans-serif; 
	 font-size: 25px; 
	 line-height: 1.22em;
	  letter-spacing: normal;
 }
  
  #content5-5 p {
	width: 100%;
	line-height: 1.6em;
	display: block;
	margin: 0 auto;
	letter-spacing: .02em;
	color: #000;
	font-size: 1em;
	font-weight: normal;
	padding-top: 0.3em;
  }
  
  .service-links h2{
	  font-size: 1em;
	  font-weight: normal;
	  font-family: 'Lato', Helvetica, sans-serif;
	  letter-spacing: 3px;
	  line-height: 1.53em;
  }
  
  li.icon- {
	  margin-right: 6em;
	   vertical-align: baseline; 
	   color: #ddd; 
	   font-size: 11px; 
	   letter-spacing: 1px; 
	   margin-top:2px;
  }
  .captionrt{
	  width:25%; float: right; border-left: 1px solid #ddd; border-bottom:5px solid #B0A57B; background-color: #EFEFEF; margin-top: 2.5em;
  }
  .captionrt h3{
	  font-family: 'Lato',sans-serif; font-size: 16px; text-align: center; padding-right: .3em; padding-left:.3em;
  }
 .captionrt a{
	 font-size: 16px;
	 color:#333;
 }
 .caption h3 a {
	 color: #fff;
	 
 }
 .captionrt h3 a {
	 color:#333;
	 text-decoration: none;
 }
  
  .captionlft{
	  width:70%; float: left;
  }
  .captionlft h3{
	  color:#333;
	  font-size: 25px;
  }
    .captionlft h1{
	color: #000;
	font-size: 1.2em;
	text-align: left;
	line-height: normal;
	margin-top: em;
	letter-spacing: 0.02em;
  }
     .captionlft h4{
	color: #333333;
	font-size: 1.9em;
	letter-spacing: em;
	display: block;
	font-family: 'Source Sans Pro', Arial, sans-serif;
	line-height: normal;
	font-weight: normal;
	text-align: left;
  }
  
  .content-2.simple h3{
	font-size: 18px;
	color: #565656;
  }
  
  
  @media screen and (max-width: 650px)  {
	  .captionlft {
		  width: 100%;
		  display: block;
		  margin: 0 auto;
		  padding-bottom: 2em;
	  }
	  .captionrt{
		  width:100%; 
		  border-left: 1px solid #ddd; 
		  border-bottom:5px solid #777; 
		  background-color: #d4dde3; 
		  margin-top: 2em; 
		  display: block;
		  margin: 0 auto;
	  }
	  
  }
  
  
  @media screen and (max-width: 550px)  {
	  .socialicons {
		  width: 100%;
		  position: fixed;
		  top:1em;
		 right: 1em;
		
		  
	  }
li.icon{
	 display: inline;
		 margin: 0 auto;
		 width: 20%;
		  text-align: center;
	display: inline-block;
	
}
li.icon-{
	visibility: hidden;
	 display: inline;
		 margin: 0 auto;
		 width: 20%;
		  text-align: center;
	display: inline-block;
	
	
}
  
	  
  }
  
    .section-header .inner-text {
    display: inline-block;
    background-color: white;
    padding: 0 18px;
    position: relative;
    z-index: 2; }
  
  

  
  @media screen and (max-width: 550px)  {
	  
	  
	  ul.socialicons {
		  position: fixed;
		  top: 1em;
		  left: 50%;
		  
	  }
	  
  }
